# All makefile fragments assume that $(srcdir) points to the gcc
# directory, not the language subdir
srcdir = ../../../../../../../../work-shared/gcc-arm-9.2-r2019.12/gcc-arm-src-snapshot-9.2-2019.12/gcc
-include ./gcc-interface/Makefile
-include ../gcc-interface/Makefile
